benefits_title_h3@charset "UTF-8";
@media only screen and (max-width: 48em) {
  .topics_block .wrapper {
    margin: auto;
    padding: 0; 
    width: 100%;
  }
}


.page_block_header{
    padding-bottom: 5px;
    text-align: center;
}

@media only screen and (max-width: 54em){
.page_block_header {
    padding-bottom: 5%;
    }
}

/* =========== topics_header =========== */
.topics_header {
  position: relative;
}

.topics_bg-img {
  position: relative;
	background: center no-repeat;
	background-size: cover;
}
.topics_bg-img:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
@media only screen and (max-width: 48em) {
  .topics_bg-img {
    padding-top: 72%; 
    width: 100%;
  }
  .topics_bg-img img {
    display: none;
  }
}


/* =========== h2 topics_title =========== */
.topics_title {
  position: absolute;
  top: 0;	
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 180px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 28px;
  font-size: 2.8rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3";
}
.topics_title span {
  display: block;
  font-weight: normal;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "Times New Roman", Times, serif;
}
@media only screen and (max-width: 48em) {
  .topics_title {
    height: 100px; 
    font-size: 22px;
    font-size: 2.2rem;
  }
  .topics_title span {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.topics_title_02 {
  font-weight: normal;
  font-size: 38px;
  font-size: 3.8rem;
  font-family: "Times New Roman", Times, serif;
  line-height: 2.1;
  margin-top: 25px;
}
@media only screen and (max-width: 48em) {
  .topics_title_02 {
    font-size: 26px;
    font-size: 2.6rem;
	margin-top: 10px;
  }
}
/* block_sub_title */
.topics_sub_title {
  letter-spacing: 0.3rem;
  font-weight: bold;
}
@media only screen and (max-width: 48em) {
  .topics_sub_title {
    margin: auto;
    max-width: 80%;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 30em) {
  .topics_sub_title br {
    display: none;
  }
}

/* block_sub_title */
.topics_sub_title02 {
  margin-bottom: 15px;
  font-weight: bold;
  text-align: center;
  margin-top: 5px;
}
@media only screen and (max-width: 48em) {
  .topics_sub_title02 {
    margin: auto;
    max-width: 100%;
    font-size: 12px;
    font-size: 1.0rem;
  }
}
@media only screen and (max-width: 30em) {
  .topics_sub_title02 br {
    display: none;
  }
}

/* =========== main_lead_txt =========== */
.main_lead_txt {
  margin-top: 4%;
  padding-bottom: 1%;
  text-align: center;
  line-height: 2.28;
}
@media only screen and (max-width: 48em) {
  .main_lead_txt {
    margin: 4% auto 0 auto;
    max-width: 90%;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 30em) {
  .main_lead_txt br {
    display: none;
  }
}

@media only screen and (max-width: 30em) {
 .lead_txt{
  padding: 0 5px;
}
}


h3.service_titl{
	color: #b9da96;
	text-align: center;
	font-size: 3.2rem;
	line-height: 55px;
    font-weight: normal;
}
@media only screen and (max-width: 30em) {
h3.service_titl{
	font-size: 2.0rem;
	line-height: 45px;
}
}

h3.service_titl span{
	color: #444;
	font-size: 14px;
	font-weight: 400;
}
@media only screen and (max-width: 30em) {
h3.service_titl span{
	font-size: 12px;
}
}


.wrapper02 {
    position: relative;
    margin: auto;
    margin-bottom: -1px;
    padding-bottom: 1%;
    max-width: 1024px;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 48em) {
  .wrapper02 {
    margin: auto;
    padding: 0; 
    width: 92%;
  }
}



.img_box01{
	width: 75%;
    margin: auto;
}
.img_box01_inner{
	width: 100%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box01{
	width: 100%;
}
}


/*flex-box*/
.img_box02{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box02_inner{
    float: left;
	width: 49.9%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box02{
	width: 100%;
}
}


/*flex-box*/
.img_box03{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box03_inner01{
    margin-bottom: 0.3%;
    float: left;
	width: 49.9%;
}
.img_box03_inner02{
    margin-bottom: 0.3%;
    float: right;
	width: 49.9%;
}
@media only screen and (max-width: 48em) {
	.img_box03{
	width: 100%;
}
}

/*flex-box*/
.img_box04{
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box04_inner{
    float: left;
	width: 49.9%;
	margin-top: 0.3%;
}
@media only screen and (max-width: 48em) {
	.img_box04{
	width: 100%;
}
}


.img_box05{
	width: 50%;
    margin: auto;
}
.img_box05_inner{
	width: 100%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box05{
	width: 100%;
}
}

.content_box{
	text-align: center;
	padding: 40px 0;
}
@media only screen and (max-width: 48em) {
	.content_box{
		padding: 20px 0;
	}
}

.bg-color{
	background-color: rgba(182, 182, 151, 0.1);
}



/* =========== おすすめ＆Reason =========== */
.topics-box-a {
  padding: 3% 0 2% 0;
}
.topics-box-a:nth-child(2n+1) {
  background-color: rgba(185, 218, 150, 0.2);
}
.topics-box-a:nth-child(2n) .topics-box-a_img-outer {
  float: right;
}
.topics-box-a:nth-child(2n) .topics-box-a_header-inner {
  right: auto; 
  left: 0;
}
@media only screen and (max-width: 48em) {
  .topics-box-a {
    padding: 0;
	/*margin-bottom: 6%*/
  }
}

.topics-box-a_inner:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.topics-box-a_img-outer {
  position: relative;
  float: left;
  overflow: hidden; 
  width: 50%;
}
.topics-box-a_img-outer:first-child {
  padding-right: 0.2%;
}
@media only screen and (max-width: 54em) {
  .topics-box-a_img-outer {
    margin-bottom: 0.2%; 
    width: 100%;
    background-color: #f5f5f5;
  }
	.topics-box-a_img-outer:first-child {
	  padding-right: 0;
	}
}
.topics-box-a_img-outer02 {
  position: relative;
  overflow: hidden; 
  width: 50%;
  margin: 0 auto;
}
.topics-box-a_img-outer02:first-child {
  padding-right: 0.2%;
  margin-bottom: 0.4%;
}
@media only screen and (max-width: 54em) {
  .topics-box-a_img-outer02 {
    margin-bottom: 0.4%; 
    width: 100%;
    background-color: #f5f5f5;
  }
	.topics-box-a_img-outer02:first-child {
	  padding-right: 0;
	}
}
.topics-box-a_img {
  font-size: 0;
}
.topics-box-a_img img {
  float: left; 
  width: 49.8%;
}
.topics-box-a_img img:nth-child(3n+3) {
  float: right;
}
.topics-box-a_img img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}
.topics-box-a_img02 img:first-child {
  margin-bottom: 0.3%; 
  width: 49.8%;
  float: left; 
}
.topics-box-a_img02 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 49.8%;
}
.topics-box-a_img03 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 100%;
}
.topics-box-a_img04 img:first-child {
  margin-bottom: 0.3%; 
  width: 68%;
  float: left; 
}
.topics-box-a_img04 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 31.6%;
}
.topics-box-a_img05 img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}
.topics-box-a_header {
  position: relative; 
  float: left;
  width: 50%;
}
.topics-box-a_img06 img:first-child { 
  width: 49.8%;
  float: left; 
}
.topics-box-a_img06 {
  margin-bottom: 0.3%; 
  width: 49.8%;
  float: left; 
}
@media only screen and (max-width: 54em) {
  .topics-box-a_header {
    padding-top: 0;
    width: 100%;
  }
}
.topics-box-a_header-inner {
  /*position: absolute;*/
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 500px; 
  width: 92.5%;
}
@media only screen and (max-width: 54em) {
  .topics-box-a_header-inner {
    position: relative;
    padding: 0 4% 0;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
}
@media only screen and (max-width: 48em) {
  .topics-box-a_header-inner {
    padding: 2% 4% 5%;
  }
}
.topics-box-a_title {
  margin-bottom: 4%;
  text-align: left;
  font-size: 20px;
  font-size: 2.0rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}
@media only screen and (max-width: 48em) {
  .topics-box-a_title {
    text-align: center;
	font-size: 16px;
    font-size: 1.6rem;
  }
}
.topics-box-a_title span {
  display: block; 
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 2;
  color: #70924D;
}
span.topics-box-a_title-span02 {
  margin-bottom: 4%;
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
  color: #4e4539;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}
.topics-box-a_title span strong{
  font-size: 17px;
  font-size: 1.7rem;
  padding-left: 2px;
}
@media only screen and (max-width: 48em) {
  .topics-box-a_title span {
    font-size: 13px;
    font-size: 1.3rem;
	text-align: center;
  }
}



/*=============== 見学の流れ ===============*/
.fair_area{
	padding: 3% 0;
	text-align: center;
}
@media only screen and (max-width: 30em) {
.fair_area{
	padding: 5% 0 0 0;
}
}

/* 矢印 */
.triangle3{
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #A37E39;
  margin: auto 48% 2% 48%;
}
@media only screen and (max-width: 30em) {
.triangle3{
  margin: 3% 54% 2% 46%;
}
}

/*枠線*/
.fair_box{
	border: solid 2px #A37E39;
	margin-bottom: 3%;
	padding: 2%;
}
@media only screen and (max-width: 30em) {
.fair_box{
	margin: 0 2.5% ;
	padding: 3%;
}
}
.fair_box_inner{
	display: flex;
	flex-direction: row;
}
@media only screen and (max-width: 30em) {
.fair_box_inner{
	flex-wrap: wrap;
	padding-bottom: 3%;
}
}

/*テキスト*/
.fair_txt_area{
	width: 50%;
	margin-right: 2%;
	margin-top: 1%;
	text-align: left;
}
@media only screen and (max-width: 30em) {
 .fair_txt_area{
	width: 100%;
	margin-right: 0;
	margin-bottom: 2%;
	text-align: left;
}
}
.fair_txt_area02{
	width: 100%;
	text-align: left;
}
.fair_txt_area03{
	width: 100%;
	padding: 0% 2%;
	text-align: left;
}
@media only screen and (max-width: 30em) {
.fair_txt_area03{
	padding: 3% 2% 0 2%;
}
}
h4.fair_title_h4{
	margin-bottom: 1%;
	font-size: 20px;
	font-size: 2.0rem;
	color: #A37E39;
}
h4.fair_title_h4 span{
	padding-right: 1%;
    font-family: 'Great Vibes', cursive;
	font-weight: normal;
	font-size: 28px;
	font-size: 2.8rem;
}
@media only screen and (max-width: 30em) {
h4.fair_title_h4{
	text-align: center;
	margin-bottom: 3%;
	font-size: 16px;
	font-size: 1.6rem;
}
h4.fair_title_h4 span{
	font-size: 18px;
	font-size: 1.8rem;
}
}

/*画像*/
.fair_img_area{
	width: 50%;
}
@media only screen and (max-width: 30em) {
.fair_img_area{
	width: 100%;
}
}
.fair_img_area img{
	width: 49%;
}



/* プラン */
h2.tax_plan_title{
	text-align: center;
	font-size: 42px;
	margin: 0 0 20px 0;
	letter-spacing: 1.8px;
	line-height: 1.2;
}
h2.tax_plan_title span{
	display: block;
	font-size: 16px;
	font-weight: normal;
}
section.tax_plan_sect{
	margin: 0 0 2% 0;
	display: flex;
	border: solid 1px #e5e5e5;
}

div.plan_inner_A{
	width: 40%;
}

div.plan_inner_B{
	width: 60%;
	margin: 0;
	padding: 20px;
}
div.plan_inner_B h3{
	margin: 0 0 5px 0;
	font-size: 2.4rem;
    
}
div.plan_inner_B h3 span{
	display: block;
	font-size: 14px;
    color: #AA8E76;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.plan_txt1{
	font-size: 1.2rem;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}


/*赤字文字価格表記*/
p.tax_plan_price{
	margin: 0 0 10px 0;
	font-size: 18px;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
p.tax_plan_price strong.price_st1{
	font-size: 20px;
}
p.tax_plan_price span{
	font-size: 14px;
}
p.tax_plan_price strong.price_st2{
	display: inline-block;
	font-size: 25px;
	color: #fff;
	background-color: #ff0000;
	padding: 0 10px;
}
p.tax_plan_price strong.price_st3{
	display: inline-block;
	font-size: 16px;
	color: #fff;
	background-color: #ff0000;
	padding: 3px 10px 3px 10px;
	line-height: 1.5;
}
p.tax_plan_price strong.price_st3 span{
	font-size: 25px;
}

hr{
	border-top: solid 1px #000;
	border-bottom: none;
}
/*モーダルボタン*/
a.plan_modal_btn{
	display: inline-block;
	padding: 10px 20px;
	font-size: 14px;
	color: #fff;
	background-color: #b69458;
	text-decoration: none;
}
a.plan_modal_btn:hover{
	opacity: 0.8;
}


@media only screen and (max-width: 30em) {
h2.tax_plan_title{
	font-size: 32px;
}
section.tax_plan_sect{
	display: block;
}
div.plan_inner_A{
	width: 100%;
}

div.plan_inner_B{
	width: 100%;
}
p.tax_plan_price strong.price_st3 span{
	font-size: 20px;
}
}


/* ============ プロポーズスポット ============ */
.othet-item{
  display: inline-block;
  width: 30.3%;
  margin: 1em;
}

@media only screen and (max-width: 48em) {
.othet-item{
  display: inline-block;
  width: 46.7%;
  margin: 0.3em;
}
}



/* ============ 口コミ ============ */

/*吹き出し*/
.balloon_l,
.balloon_r{
  margin: 0 0 30px ;
  display:flex;
  justify-content: flex-start;
  align-items: flex-start; /*縦位置を上揃え*/
/*   align-items: center; */ /*縦位置を真ん中揃え*/
}
.balloon_r{
  justify-content:flex-end;
}
.faceicon img{
  width: 80px; /*任意のサイズ*/
  height: auto;
}
.balloon_r .faceicon{
  margin-left:25px;
}
.balloon_l .faceicon{
  margin-right:25px;
}
.balloon_r .faceicon{
  order:2 !important;
}
.says {
  max-width:500px; /*最大幅は任意*/
  display: flex;
  flex-wrap: wrap;
  position: relative;
  padding: 17px 13px 15px 18px;
  border-radius: 12px;
  background: #CCC;/*色は任意*/
  box-sizing:border-box;
  margin:0 !important;
  line-height:1.5;
/*   align-items: center; */
}
.says p{
  margin:8px 0 0 !important; 
}
.says p:first-child{
  margin-top:0 !important;
}
.says:after {
  content: "";
  position: absolute;
  border: 10px solid transparent;
/*   margin-top:-3px;  */
}
.balloon_l .says:after {
  left: -26px;
  border-right: 22px solid #CCC;
}
.balloon_r .says:after {
  right: -26px;
  border-left: 22px solid #CCC;
}

@media only screen and (max-width: 30em) {
.faceicon img{
  width: 100px; /*任意のサイズ*/
  height: auto;
}
.says {
  max-width:80%; /*最大幅は任意*/
}
}


/* ============ 口コミ ============ */


/* =========== ▲ラベル =========== */
/* 商品に見立てた枠 */
.triangle {

    position: relative;
}

/* ラベル部分 左上に表示 */
.triangle::before {
    content: "";
    top: 0;
    left: 0;
    border-bottom: 9em solid transparent;
    border-left: 9em solid #A37E39; /* ラベルの色はここで変更 */
    position: absolute;
    z-index: 100;
}
.triangle p {
    display: block;
    top: 24px;
	line-height: 1.2;
	font-size: 15px;
    transform: rotate(-45deg);
    color: #fff; /* 文字色はここで変更 */
	font-weight: bold;
    left: 4px;
    position: absolute;
    z-index: 101;
}
@media only screen and (max-width: 48em) {
	.triangle p {
    top: 18px;
    left: 0px;
}
}

/*リンクボタン大*/
.pickupPlanBox-linkBtn {
  margin : 5% 20% 3% 20%;
  font-size: 1.8rem;
}

.pickupPlanBox-linkBtn span {
  font-size: 1.4rem;
}

@media only screen and (max-width: 30em) {
.pickupPlanBox-linkBtn {
  margin : 5%;
  font-size: 1.5rem;
}
}

.pickupPlanBox-linkBtn a{
  padding: 20px;
  text-decoration: none;
}

.linkBtn_a {
  display: block;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  transition-timing-function: linear;
  transition-duration: .2s;
  transition-property: background-color, color, opacity;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #AA8E76; 
  color: #AA8E76;
}
.linkBtn_a:hover {
  background-color: #AA8E76;
  color: #fff;
}
@media only screen and (max-width: 60em) {
  .linkBtn_a {
    background-color: #AA8E76; 
    color: #fff;
  }
}
/*フェアへのバナー END */


.MainContentBlock.reception {
  background-color: #f5f5f5;
}

.ReceptionBlock {
  padding-bottom: 40px;
}
@media only screen and (max-width: 37.5em) {
  .ReceptionBlock {
    padding-bottom: 4%;
  }
}

.ReceptionBox {
  position: relative; 
  margin-bottom: 40px;
  background-color: #fff;
}
@media only screen and (max-width: 37.5em) {
  .ReceptionBox {
    margin-bottom: 4%;
  }
}
.ReceptionBox img {
  width: 37.5%;
}
@media only screen and (max-width: 37.5em) {
  .ReceptionBox img {
    width: 100%;
  }
}

.ReceptionBox-body {
  position: absolute;
  top: 0;
  right: 0; 
  display: block;
  margin-left: 37.5%;
  width: 62.5%;
  height: 100%;
}
@media only screen and (max-width: 37.5em) {
  .ReceptionBox-body {
    position: relative;
    margin-left: 0;
    width: 100%;
  }
}

.ReceptionBox-header {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 92%; 
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media only screen and (max-width: 37.5em) {
  .ReceptionBox-header {
    position: relative;
    top: 0;
    left: 0;
    padding: 4%;
    width: 100%; 
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.ReceptionBox-headTitle {
  margin-bottom: 20px; 
  color: #a37e31;
  font-size: 1.5rem;
}
@media only screen and (max-width: 37.5em) {
  .ReceptionBox-headTitle {
    margin-bottom: 4%; 
    font-size: 1.6rem;
  }
}

.ReceptionBox-text {
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  font-weight: normal;
}
@media only screen and (max-width: 37.5em) {
  .ReceptionBox-text {
    font-size: 1.2rem;
  }
}


/*　STEP */
section.design_area_B{
    position: relative;
    padding: 1% 0 3% 0;
}

p.step_item_number{
    font-size: 14px;
    margin: auto;
    text-align: center;
}
p.step_item_number span{
    position: relative;
    display: block;
    color: #bca475;
    font-size: 60px;
    line-height: 1;
	font-family: "Oranienbaum";
}
p.step_item_number span::after{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    height: 1px;
    width: 50px;
    background-color: #bca475;
    margin: 0 auto;
}
h3.step_item_text{
    font-size: 14px;
	font-weight: bold;
    margin: auto;
    text-align: center;
	padding: 15px 0;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.step_item_image{
	text-align: center;
}
.step_item_image img{
	width: 35%;
}

/* 768px */
@media only screen and (max-width: 48em) {
p.step_item_number span{
    position: relative;
    display: block;
    color: #bca475;
    font-size: 4.0rem;
    line-height: 1;
	font-family: "Oranienbaum";
}
h3.step_item_text{
    font-size: 16px;
}
}
/* 480px */
@media only screen and (max-width: 30em) {
section.design_area_B{
    padding: 0 0 5% 0 !important;
}
}

/*flex_4A 横4*/
.flex_4A{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_4A .flex_4A_innerA,.flex_4A_innerB{
	position: relative;
	width: 29.5%;
	border: 2px solid #BCA475;
	padding: 30px 20px 30px 20px;
	background-color: #FFF;
}
.flex_4A_innerA::after{
	content: "";
	position: absolute;
	bottom: 85px;
	right: -50px;
  	border-left: 30px solid #BCA475;
  	border-top: 30px solid transparent;
  	border-bottom: 30px solid transparent;
}
/* 768px */
@media only screen and (max-width: 48em) {
.flex_4A{
	width: 100%;
	margin: auto;
}
.flex_4A .flex_4A_innerA,.flex_4A_innerB{
	width: 100%;
	margin-bottom: 10%;
    padding: 5px 1px 5% 1px;
}
.flex_4A_innerA::after{
	content: "";
	position: absolute;
	bottom: -60px;
	right: 46%;
    margin: auto;
  	border-right: 15px solid transparent;
  	border-left: 15px solid transparent;
  	border-top: 15px solid #BCA475;
}
}



/*=============== parts <br> ===============*/
/*本文 PCスマホbr有り*/
.pcmb_show {
	display: block !important;
}
/*本文 PC時のみbr有り*/
.pc_show {
	display: block !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: none;
}
@media only screen and (max-width: 48em) {
/*本文 PC時のみbr有り*/
.pc_show {
	display: none !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: block !important;
}
}
@media only screen and (max-width: 48em) {
	.center{
		text-align: center !important;
	}
}

/*=============== parts fonts ===============*/
.gothic1 {
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.gothic2 {
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-weight: bold;
}
.mincho1 {
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.mincho2 {
	font-weight: bold;
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.txt_gold{
    color: #AA8E76;
}

/*=============== background-color ===============*/
.bg_blue{
    background-color: #f5f5f5;
}

/* ========== marginBottom ========== */
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb20{ margin-bottom:20px !important; }
.mb30{ margin-bottom:30px !important; }
.mb50{ margin-bottom:50px !important; }

@media only screen and (max-width: 48em) {
	.media-mb20{ margin-bottom:20px !important; }
}

/* ========== padding ========== */
.pb_A{padding: 40px 0 0px !important;}
